
/* ****************** 1칸 레이아웃  ****************** */

.layout_547911_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_547911_ > div:after {content:''; display:block; clear:both;}
.layout_547911_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_547911_ {min-width:1200px;}
}

/* ****************** 지도 (사이트정보 자동입력)  ****************** */

.map_auto_547921_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_547931_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; padding:20px;}
.layout_547931_ > div {margin-left:-10px;}
.layout_547931_ > div:after {content:''; display:block; clear:both;}
.layout_547931_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_547931_ > div > .container_1 {width:50%;}
.layout_547931_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_547931_ > div > .container_1 { width:100%; }
	.layout_547931_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_547931_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_547941_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_547941_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_547941_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_547951_ p {
	display:block; margin:0; padding:10px 20px;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#04608b; line-height:1.6em;
}
.text_547951_ p a {color:#000000; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_547981_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_547981_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_547981_ span {display:table-cell; padding:5px; font-weight:normal; color:#777777; vertical-align:middle;}
.text_list_547981_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_547981_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color: #666; vertical-align:top;}

	.text_list_547981_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_547991_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_547991_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_547991_ span {display:table-cell; padding:5px; font-weight:normal; color:#777777; vertical-align:middle;}
.text_list_547991_ span:before {content:'\e614'; font-family:"icomoon_contents";}
.text_list_547991_ p {display:table-cell; padding:5px; letter-spacing:0px; font-weight:normal; color: #666; vertical-align:top;}

	.text_list_547991_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_547961_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_547961_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_547961_ span {display:table-cell; padding:5px; font-weight:normal; color:#777777; vertical-align:middle;}
.text_list_547961_ span:before {content:'\e610'; font-family:"icomoon_contents";}
.text_list_547961_ p {display:table-cell; padding:5px; letter-spacing:0px; font-weight:normal; color: #666; vertical-align:top;}

	.text_list_547961_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}
